org.apache.ignite.internal

## Interface GridInternalWrapper<T>

All Known Implementing Classes:
  IgfsJobImpl

    public interface GridInternalWrapper<T>

Internal wrapper interface for custom resource injection logic.

### Method Summary

Methods
`T` `userObject()` Get user object where resources must be injected.

### Method Detail

#### userObject

    T userObject()

Get user object where resources must be injected.

Returns:
  User object.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.4.0
Release Date | : September 24 2015